{
  "format_version": "1.12",
  "minecraft:recipe_furnace": {
    "tags": [
      "smoker"
    ],
    "output": {
      "item": "pr:paleosteak",
      "data": 0
    },
    "input": {
      "item": "pr:paleomeat",
      "data": 0
    },
    "description": {
      "identifier": "recipes_161142b7"
    }
  }
}